﻿/* General Styles */
/* General Use Styles */
.iCAN_gMarginTop_5
{
    margin-top: 5px;
}
.iCAN_gMarginTop_10
{
    margin-top: 10px;
}
.iCAN_gMarginTop_15
{
    margin-top: 15px;
}
.iCAN_gMarginBottom_5
{
    margin-bottom: 5px;
}
.iCAN_gMarginBottom_10
{
    margin-bottom: 10px;
}
.iCAN_gMarginBottom_15
{
    margin-bottom: 15px;
}
.iCAN_gPaddingTop_5
{
    padding-top: 5px;
}
.iCAN_gPaddingTop_10
{
    padding-top: 10px;
}
.iCAN_gPaddingTop_15
{
    padding-top: 15px;
}
.iCAN_gPaddingBottom_5
{
    padding-bottom: 5px;
}
.iCAN_gPaddingBottom_10
{
    padding-bottom: 10px;
}
.iCAN_gPaddingBottom_15
{
    padding-bottom: 15px;
}
.iCAN_gPaddingLeft_5
{
    padding-left: 5px;
}
.iCAN_gBorderTop_1_Dashed_Light
{
    border-top: 1px dashed #aeaeae;
}
.iCAN_gBorderTop_1_Dashed_Dark
{
    border-top: 1px dashed #666;
}
.iCAN_gBorderBottom_1_Dashed_Light
{
    border-bottom: 1px dashed #aeaeae;
}
.iCAN_gBorderBottom_1_Dashed_Dark
{
    border-bottom: 1px dashed #666;
}
.iCAN_gWidth_Auto
{
    width: auto !important;
}
.iCAN_gAddPadding_10
{
    padding: 10px;
}
.iCAN_gMargin_Bottom_15
{
    margin-bottom: 15px;
}
.iCAN_gFloatLeft
{
    float: left;
}
.iCAN_gFloatRight
{
    float: right;
}
.iCAN_gClearBoth
{
    clear: both;
}
.iCAN_gAlignLeft
{
    text-align: left !important;
}
.iCAN_gAlignRight
{
    text-align: right !important;
}
iCAN_.gAlignCenter
{
    text-align: center !important;
    margin-left: auto;
    margin-right: auto;
}
.iCAN_gVertialAlignTop
{
    vertical-align: top;
}
.iCAN_gVerticalAlignMiddle
{
    vertical-align: middle;
}
.iCAN_gVerticalAlignBottom
{
    vertical-align: bottom;
}
li.iCAN_gLiInsdie
{
    list-style-position: inside;
}
a.iCAN_gLink, a.iCAN_gLink:selected, a.iCAN_gLink:visited
{
    color: #1941a5 !important;
    text-decoration: none;
}
a.iCAN_gLink:hover
{
    color: #e53736 !important;
    text-decoration: underline;
}
.iCAN_gTxtError
{
    color: #dd0000;
    font-weight: bold;
}
.iCAN_gTxtOk
{
    color: #287828;
    font-weight: bold;
}
.iCAN_gTxtRequired
{
    color: #dd0000;
}
.iCAN_gTxtRequired_EditForm label
{
    color: #dd0000;
}
.iCAN_gTxtRecommended
{
    color: #287828;
}
.iCAN_gTxtRecommended_EditForm label
{
    color: #287828;
}
.iCAN_gTxtTips
{
    color: #666;
}
.iCAN_gTxtEm
{
    font-weight: bold;
}
.iCAN_gCursorPointer
{
    cursor: pointer;
}
img.iCAN_gNoBorderImg
{
    border: none;
}
.iCAN_gNoBorder
{
    border: none !important;
}
.iCAN_gShowAtBottomRight
{
    position: fixed;
    right: 10px;
    bottom: 10px;
}
ul.iCAN_gUlNoListStyle li
{
    list-style: none;
}
.iCAN_gControlWidth_General
{
    width: 300px;
}
.iCAN_gControlWidth_150
{
    width: 150px;
}
.iCAN_gControlWidth_200
{
    width: 200px;
}

.iCAN_gControlWidth_250
{
    width: 250px;
}
.iCAN_gControlWidth_300
{
    width: 300px;
}
.iCAN_gControlWidth_350
{
    width: 350px;
}
.iCAN_gControlWidth_400
{
    width: 400px;
}
.iCAN_gControlWidth_450
{
    width: 450px;
}
.iCAN_gControlWidth_500
{
    width: 500px;
}
.iCAN_gControlWidth_550
{
    width: 550px;
}
.iCAN_gControlWidth_600
{
    width: 600px;
}
.iCAN_gControlWidth_650
{
    width: 650px;
}
.iCAN_gControlWidth_700
{
    width: 700px;
}
.iCAN_gControlWidth_750
{
    width: 750px;
}
.iCAN_gControlWidth_800
{
    width: 800px;
}
.iCAN_gControlWidth_850
{
    width: 850px;
}
.iCAN_gControlWidth_100p
{
    width: 100%;
}
.iCAN_gErrorFrame
{
    color: Red;
    padding: 3px;
    padding-left: 4px;
    padding-right: 3px;
    border: red 1px solid;
    background: url(../Images/Site Use/bgError.png);
}
.iCAN_gDisplay_None
{
    display: none;
    visibility: hidden;
}

/**********Error Summary ************/
.iCAN_gErrorSummary
{
    /*FFF0A3,B8CC6E,4B6000,E4F8FF,004460*/
    background: #FFF0A3;
    border: 1px solid #a8a8a8;
    padding: 15px;
}
.iCAN_gErrorSummary .iCAN_gErrorSummaryItem
{
    color: #990000;
    font-weight: bold;
}

/******** end Error Summary **********/

/* Login */
.iCAN_gLogin
{
    background: url("../Images/Site Use/login-style.jpg") no-repeat;
    height: 485px;
    width: 390px;
    text-align: center;
    font-family: Tahoma;
    font-size: .9em;
    margin: 0 auto;
}
.iCAN_gLogin table
{
    width: 280px !important;
    margin: 0 auto;
}
.iCAN_gLoginButton
{
    border: 1px solid #fff;
    background: #3B5998;
    padding: 1px 4px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    font-size: 8pt;
}
.iCAN_gLoginButton:hover
{
    background: #5C74A3;
    text-decoration: underline;
    cursor: pointer;
}

.iCAN_gLoginHeaderText
{
    color: #fff;
    padding: 5px 0 5px 0;
}
.iCAN_gLoginLabel
{
    color: #fff;
}
a.iCAN_gLoginLink
{
    color: #1941a5 !important;
    text-decoration: none;
}
a.iCAN_gLoginLink:hover
{
    color: #e53736 !important;
    text-decoration: underline;
}
.iCAN_gLoginCheckbox
{
    color: #fff;
    text-align: left;
    padding: 8px 0 8px 0;
}
.iCAN_gLoginCheckbox label
{
    padding-left: 5px;
    font-size: .9em;
}
.iCAN_gLoginTextBox
{
    width: 160px;
    margin-left: 3px;
}
.iCAN_gLogoutText
{
    color: #EDEDED;
}
.iCAN_gLogoutText:hover
{
    color: #ccff00;
}
/* end Login */

/* Forms */
table.iCAN_iDetailsView
{
    border: 1px solid #e0e0e0;
    border-bottom: 0 !important;
    font-family: Tahoma, Arial, Verdana, Sans-Serif, Serif;
    font-size: 9pt;
    background: #fff;
}
table.iCAN_iDetailsView caption.iCAN_iDetailsView_Caption, table.iCAN_iDetailsView th.iCAN_iDetailsView_ThCaption
{
    color: #666;
    height: 30px;
    background: url('../Images/Site Use/form_header.gif') repeat-x top left; /* switch theme should be modified here */
    border: 1px solid #e0e0e0;
    border-bottom: 2px solid #5C5C5C;
    text-align: left;
    vertical-align: middle;
    line-height: 30px;
    padding-left: 10px;
    font-size: 9pt;
}

table.iCAN_iDetailsView th.iCAN_iDetailsView_Th
{
    font-family: Tahoma, Arial, Verdana, Sans-Serif, Serif;
    width: 150px !important;
    text-align: right !important;
    vertical-align: top;
    padding-right: 4px !important;
    background: #eee;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e0e0e0 !important;
    color: #5c5c5c;
}
table.iCAN_iDetailsView td.iCAN_iDetailsView_TdHeader
{
    font-family: Tahoma, Arial, Verdana, Sans-Serif, Serif;
    text-align: right !important;
    vertical-align: top;
    padding-right: 4px !important;
    background: #F7F7F7;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e0e0e0 !important;
    color: #5c5c5c;
    width: 150px !important;
}

table.iCAN_iDetailsView td.iCAN_iDetailsView_TdField
{
    font-family: Tahoma, Arial, Verdana, Sans-Serif, Serif;
    vertical-align: top;
    border-bottom: 1px solid #e0e0e0 !important;
    padding: 5px;
    width: auto !important;
}
table.iCAN_iDetailsView td.iCAN_iDetailsView_CommandField
{
    background-color: #eee;
    border-bottom: 1px solid #e0e0e0;
    padding: 5px;
}

/* FormView */

table.iCAN_iFormView_Table
{
    border: 0;
    font-family: Tahoma, Arial, Verdana, Sans-Serif, Serif;
    font-size: 1.1em;
    width: 100%;
    border-collapse: collapse;
}
table.iCAN_iFormView_Caption
{
    font-family: Tahoma, Arial, Verdana, Sans-Serif, Serif;
}
table.iCAN_iFormView_Table td.iCAN_iFormView_TdHeader
{
    font-family: Tahoma, Arial, Verdana, Sans-Serif, Serif;
    text-align: right !important;
    vertical-align: top;
    padding-right: 4px !important;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #121212;
    width: 180px !important;
}
table.iCAN_iFormView_Table td.iCAN_iFormView_TdField
{
    font-family: Tahoma, Arial, Verdana, Sans-Serif, Serif;
    vertical-align: top;
    padding: 5px;
    width: auto !important;
}
/* Fieldset */
fieldset.iCAN_iFieldset
{
}
/* End Fieldset */

/* End Forms */

/* CMS Styles */
.iCAN_Cms_PlaceHolder
{
}
.iCAN_Cms_PlaceHolder_Header
{
    background: #235A70;
    color: #fff;
    padding: 3px 5px;
    border-bottom: 2px solid #666;
}
.iCAN_Cms_PlaceHolder_Body
{
    border: 1px solid #9F9F9F;
}

.iCAN_Cms_PlaceHolder_Body_EmptyContainer
{
    padding: 15px 5px;
    border: 1px solid #EBF2F4;
}
.iCAN_Cms_PlaceHolder_Body_EmptyContainer:hover
{
    cursor: default;
    border: 1px dashed #666;
    background: #F5F6F8;
}
.iCAN_Cms_ControlWraper
{
}
.iCAN_Cms_ControlWraper_OverlayHover
{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    overflow: hidden;
}
.hight-index
{
    clear: both;
    display: block;
}
/* End Cms Styles */

.iCAN_gBlock
{
    border: 1px solid #a8a8a8;
}
.iCAN_gBlock_Header
{
    background: #DEDEDE;
    padding: 7px 0 7px 8px;
    border-bottom: 1px solid #a8a8a8;
}
.iCAN_gBlock_Body
{
    padding: 10px;
}

.iCAN_gNote
{
    border: 1px solid #FAD42E;
    background: #FBEC88;
    padding: 10px;
}

/* End General Styles */